<mods xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns="http://www.loc.gov/mods/v3" version="3.3" xsi:schemaLocation="http://www.loc.gov/mods/v3 http://www.loc.gov/standards/mods/v3/mods-3-3.xsd" ID="P0b002ee1802b2564">
<name type="corporate">
 <namePart>United States Government Publishing Office</namePart>
 <role>
  <roleTerm authority="marcrelator" type="text">publisher</roleTerm>
  <roleTerm authority="marcrelator" type="code">pbl</roleTerm>
</role>
 <role>
  <roleTerm authority="marcrelator" type="text">distributor</roleTerm>
  <roleTerm authority="marcrelator" type="code">dst</roleTerm>
</role>
</name>
<name type="corporate">
 <namePart>United States</namePart>
 <namePart>Department of Education</namePart>
 <namePart>Education Resource Information Center</namePart>
 <role>
  <roleTerm authority="marcrelator" type="text">author</roleTerm>
  <roleTerm authority="marcrelator" type="code">aut</roleTerm>
</role>
 <description>Government Organization</description>
</name>
<typeOfResource>text</typeOfResource>
<genre authority="marcgt">government publication</genre>
<language>
 <languageTerm type="code" authority="iso639-2b">eng</languageTerm>
</language>
<extension>
 <collectionCode>ERIC</collectionCode>
 <category>Executive Agency Publications</category>
 <branch>executive</branch>
 <dateIngested>2010-07-28</dateIngested>
</extension>
<originInfo>
 <publisher>U.S. Department of Education</publisher>
 <dateIssued encoding="w3cdtf">2002-03-01</dateIssued>
 <issuance>monographic</issuance>
</originInfo>
<physicalDescription>
 <note type="source content type">deposited</note>
 <digitalOrigin>born digital</digitalOrigin>
 <extent>28 p.</extent>
</physicalDescription>
<classification authority="sudocs">ED 1.615:</classification>
<identifier type="uri">https://www.govinfo.gov/app/details/ERIC-ED466942</identifier>
<identifier type="local">P0b002ee1802b2564</identifier>
<identifier type="ILS system id">000573142</identifier>
<recordInfo>
 <recordContentSource authority="marcorg">DGPO</recordContentSource>
 <recordCreationDate encoding="w3cdtf">2010-07-28</recordCreationDate>
 <recordChangeDate encoding="w3cdtf">2010-06-25</recordChangeDate>
 <recordIdentifier source="DGPO">ERIC-ED466942</recordIdentifier>
 <recordOrigin>machine generated</recordOrigin>
 <languageOfCataloging>
  <languageTerm type="code" authority="iso639-2b">eng</languageTerm>
</languageOfCataloging>
</recordInfo>
<accessCondition type="GPO scope determination">fdlp</accessCondition>
<extension>
 <docClass>ERIC</docClass>
 <accessId>ERIC-ED466942</accessId>
 <type>Reports - Evaluative</type>
 <sponsorAgency>Office of Vocational and Adult Education (ED), Washington, DC</sponsorAgency>
 <subject>Academic Standards</subject>
 <subject>Benchmarking</subject>
 <subject>Career Academies</subject>
 <subject>Change Strategies</subject>
 <subject>Cognitive Style</subject>
 <subject>Cultural Pluralism</subject>
 <subject>Economically Disadvantaged</subject>
 <subject>Educational Change</subject>
 <subject>Educational Objectives</subject>
 <subject>Educational Practices</subject>
 <subject>Educational Research</subject>
 <subject>English</subject>
 <subject>High Schools</subject>
 <subject>Individual Differences</subject>
 <subject>Language Arts</subject>
 <subject>Learning Processes</subject>
 <subject>Literature Reviews</subject>
 <subject>Mathematics Skills</subject>
 <subject>Models</subject>
 <subject>Program Descriptions</subject>
 <subject>Relevance (Education)</subject>
 <subject>Standard Setting</subject>
 <subject>Student Needs</subject>
 <subject>Teacher Student Relationship</subject>
 <subject>Technical Assistance</subject>
 <subject>Trend Analysis</subject>
 <identifiers>Coalition of Essential Schools</identifiers>
 <identifiers>High Schools That Work</identifiers>
 <ericNumber>ED466942</ericNumber>
 <personalAuthor>Legters, Nettie</personalAuthor>
 <personalAuthor>Balfanz, Robert</personalAuthor>
 <personalAuthor>McPartland, James</personalAuthor>
 <isFallbackTitle>false</isFallbackTitle>
</extension>
<titleInfo>
 <title>Solutions for Failing High Schools: Converging Visions and Promising Models</title>
</titleInfo>
<location>
 <url displayLabel="Content Detail" access="object in context">https://www.govinfo.gov/app/details/ERIC-ED466942</url>
 <url displayLabel="PDF rendition" access="raw object">https://www.govinfo.gov/content/pkg/ERIC-ED466942/pdf/ERIC-ED466942.pdf</url>
</location>
<identifier type="preferred citation">ED 466 942</identifier>
<extension>
 <searchTitle>ED466942;Solutions for Failing High Schools: Converging Visions and Promising Models;ED 466 942</searchTitle>
 <ericNumberFormatted>ED466942;ED 466 942</ericNumberFormatted>
</extension>
</mods>